<oaf_info>

<oaf_server iid="OAFIID:RecentNotifications_Factory"
            type="exe"
            location="$PREFIX/lib/recent-notifications/recent-notifications">

        <oaf_attribute name="repo_ids" type="stringv">
                <item value="IDL:Bonobo/GenericFactory:1.0"/>
                <item value="IDL:Bonobo/Unknown:1.0"/>
        </oaf_attribute>
        <oaf_attribute name="name" type="string" _value="Recent Notifications"/>
        <oaf_attribute name="description" type="string" _value="View recent notifications"/>
</oaf_server>

<oaf_server iid="OAFIID:RecentNotifications"
            type="factory" 
            location="OAFIID:RecentNotifications_Factory">

        <oaf_attribute name="repo_ids" type="stringv">
                <item value="IDL:GNOME/Vertigo/PanelAppletShell:1.0"/>
                <item value="IDL:Bonobo/Control:1.0"/>
                <item value="IDL:Bonobo/Unknown:1.0"/>
        </oaf_attribute>
        <oaf_attribute name="name" type="string" _value="Recent Notifications"/>
        <oaf_attribute name="description" type="string" _value="View recent notifications"/>
        <oaf_attribute name="panel:category" type="string" value="Utility"/>
        <oaf_attribute name="panel:icon" type="string" 
                       value="$PREFIX/share/icons/hicolor/scalable/apps/recent-notifications.png"/>
</oaf_server>

</oaf_info>
